View Issue Details

IDProjectCategoryView StatusLast Update
0005645MediaMonkey (current)Main Panel/Toolbars/Menuspublic2010-10-16 21:27
Reporterrusty 
PriorityurgentSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Target VersionFixed in Version4.0 
Summary0005645: 'Unorganized tracks' should be 'Unorganized Tracks'
DescriptionIn Files to Edit, 'Unorganized tracks' should be changed to 'Unorganized Tracks' for consistency.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=39628
TagsNo tags attached.
Fixed in build1300

Activities

jiri

2009-05-26 14:31

administrator   ~0018018

To be changed after 3.1 release.

Ludek

2009-06-18 12:46

developer   ~0018429

Fixed in build 1300.

peke

2010-10-16 21:27

developer   ~0020794

Verified 1316